Update 9.11.2014

Drupal core 7.31  =>  Drupal core 7.33 (Security Update)
=========================================================
Colorbox 7.x-2.7  =>  Colorbox 7.x-2.8
Display Suite 7.x-2.6  =>  Display Suite 7.x-2.7
Piwik Web Analytics 7.x-2.5  =>  Piwik Web Analytics 7.x-2.6
=========================================================
Pathauto und Notification bleiben auf dem alten Stand

VBO braucht PHP 5.2.9 (wir haben 5.2.4)!!
habe im ,info-File die Bedingung weggenommen, da wir auf dieser Seite kaum mit VBO arbeiten.